DWIIC(4)

NAME
dwiic - Synopsys DesignWare I2C controller

SYNOPSIS
dwiic* at acpi?
iic* at dwiic?

DESCRIPTION
The dwiic driver supports the Synopsys DesignWare I2C controller for use with the iic(4) framework.

SEE ALSO
acpi(4), iic(4)

HISTORY
The dwiic device driver first appeared in OpenBSD 5.9.